<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('REPORT_CATEGORY_LIST')}</a></li>
            <li><a href="{:url('Reportcat/add')}">{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form" action="{:url('Reportcat/listOrder')}">
			<div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('SORT')}</th>
						<th>ID</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('PUBLISH_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
					   <td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['name_en']}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td>	
                            <a class="btn btn-xs btn-primary" href='{:url("Reportcat/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Reportcat/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>

						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>